[{
        "id": "1",
        "titulo": "Desarrollo de Wiserganic en charolas de Chile",
        "preview": "Se realizaron 3 aplicaciones de 1.5, 2 y 1,5 lts de Wiserganic en aproximadamente 160 charolas de chile en Cd. Camargo Chih.",
        "fecha": "2019-03-30 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-2-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-2.png"
            },
            {
                "path": "img/blog/details/noticia-img-2.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-2.2.png"
            }
        ],
        "contenido": " <blockquote><ul><li><span>La  1ra </span>aplicación fue de 2 lts para 156 charolas, ya que las charolas  presentaban clorosis así como muy poca raíz y tamaño pequeño. La dosis por  charola fue de 10 ml. </li><li><span>La 2da</span> aplicación fue de 1.5 lts para 160 charolas ya  que estas no desarrollaban. En esta aplicación la dosis por charola fue de 7  ml para cada charola. </li><li> La 3ra aplicacion se observo diferencia en tamaño,  vigor y color. Además de que presenta mayor cantidad de raíz.</li></ul> </blockquote>",
        "categoria": "Fertilizantes organicos",
        "tags": ""

    },
    {
        "id": "2",
        "titulo": "Aplicación Credit Grupo Bafar",
        "preview": "Aplicación de Credit (Glifosato) en banda en nogales.",
        "fecha": "2019-10-25 /12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-3-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-3.png"
            },
            {
                "path": "img/blog/details/noticia-img-3.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-3.2.png"
            },
            {
                "path": "img/blog/details/noticia-img-3.3.png"
            }
        ],
        "contenido": "<p>Se aplicó 5 lts de Credit x 50 lts agua. Se llevaron a cabo dos aplicaciones, que se explicaran a continuación. <blockquote><p>Resultados: 6 días después de la aplicación, no había efecto alguno del producto, solo en algunas plantas pequeñas.<p> </blockquote><p>",
        "categoria": "Herbicidas",
        "tags": ""

    },
    {
        "id": "3",
        "titulo": "Aplicación Credit Chava Mata",
        "preview": "Aplicación de Credit (Glifosato) para demostrar su efectividad",
        "fecha": "2019-09-30 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-4-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-4.png"
            },
            {
                "path": "img/blog/details/noticia-img-4.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-4.2.png"
            },
            {
                "path": "img/blog/details/noticia-img-4.3.png"
            }
        ],
        "contenido": "<div>Se realizaron 3 aplicaciones:</div><div><br></div><ol><li>200 ml de Credit en 10 lts agua. </li><li>200 ml de Faena Clásico en 10 lts agua. </li><li>200 ml de Credit + 10 ml de Invictus en 10 lts de agua.</li></ol><div> Se midieron los siguientes parámetros con las tiras reactivas: Cloro Total, Cloro Libre, Dureza Total, Alcalinidad Total y pH.</div><div><br></div><div> <blockquote>Resultados: 4 días después de la aplicación se nota una intoxicación de la maleza con un distintivo color amarillento y se detuvo el crecimiento de la misma. Al parecer las 3 aplicaciones tuvieron el efecto al mismo efecto en el mismo tiempo.</blockquote></div>",
        "categoria": "Herbicidas",
        "tags": ""
    },
    {
        "id": "4",
        "titulo": "Cebolla Victoria",
        "preview": "Desarrollo nueva variedad de cebolla 'Victoria' en Cd. Delicias, Chih.",
        "fecha": "2019-04-24 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-5-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-5.png"
            },
            {
                "path": "img/blog/details/noticia-img-5.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-5.2.png"
            },
            {
                "path": "img/blog/details/noticia-img-5.3.png"
            }
        ],
        "contenido": "<blockquote><p>Se llevo a cabo un desarrollo desde el plantero hasta cosecha de esta nueva variedad de cebolla, tomando medidas, tamaño de bulbo, altura de planta, suceptibilidad a plagas y enfermedades, obteniendo como resultado un tamaño de bulbo mediano a grande.<p></blockquote>",
        "categoria": "Semillas",
        "tags": ""
    },
    {
        "id": "5",
        "titulo": "Credit Parcela Demostrativa",
        "preview": "Aplicación de Credit (Glifosato) para demostrar su efectividad.",
        "fecha": "2019-07-10 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-6-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-6.png"
            },
            {
                "path": "img/blog/details/noticia-img-6.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-6.2.png"
            }
        ],
        "contenido": "<blockquote><p>Se aplicó 1 lt de Credit por 50 lts de Agua en una aspersora y se asperjó en el coleo de la parcela demostrativa de maiz ubicada en Cd. Delicias, especificamente en colonia 4 vientos, obtieniendo resultados favorables despues de 3 dias de su aplicación<p></blockquote>",
        "categoria": "Herbicidas",
        "tags": ""
    },
    {
        "id": "6",
        "titulo": "Desarrollo de Phyto Hormonal Xtra y Phyto Green en nogal",
        "preview": "Aplicación de Phyto Hormonal Xtra y Phyto Green como inductor de brotacion en nogal.",
        "fecha": "2019-04-04 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-7-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-7.png"
            },
            {
                "path": "img/blog/details/noticia-img-7.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-7.2.png"
            }
        ],
        "contenido": "<blockquote><p><div>La dosis aplicada de Hormonal Xtra fue de 450 ml y 450 gr de Phyto Green.</div><div>Además se utilizó LI700 a 1 ml / lt de agua como acidificante. Después de realizó una segunda aplicación de 2 litros para 2 hectáreas de Hormonal Xtra y 2 kilogramos de Phyto Green para las 2 hectáreas todo esto se complemento con un el Li700 para el control de pH y un adherente para la aplicación.</div><p></blockquote>",
        "categoria": "Hormonales",
        "tags": ""
    },
    {
        "id": "7",
        "titulo": "Aplicación Bio – Capsi Xtra + Proxy + Verno",
        "preview": "Desarrollo de productos nutricionales y fungicida de Koor.",
        "fecha": "2019-04-18 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-8-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-8.png"
            },
            {
                "path": "img/blog/details/noticia-img-8.png"
            }
        ],
        "contenido": "<blockquote><ul><li>250 ml / ha de Proxy (Piriproxyfen) </li><li>500 ml / ha de Bio – Capsi Xtra ( C. Cinerareaefolium + Allium sativum + Capsicum annum + Ricinus communis) </li><li>500 gr / ha de Verno (Óxido Cuproso + Oxido de Zn)</li></ul></blockquote>",
        "categoria": "Fertilizantes, Fungicidas",
        "tags": ""
    },
    {
        "id": "8",
        "titulo": "Evaluación Rendimiento Cebolla con Aplicación de Wiserganic",
        "preview": "Se evaluó el rendiemiento de una valvula de cebollas con el Sr. Don Jesus Giner aplicando durante todo el ciclo Wiserganic.",
        "fecha": "2019-06-25 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-9-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-9.png"
            },
            {
                "path": "img/blog/details/noticia-img-9.1.png"
            }
        ],
        "contenido": "<blockquote><p>La válvula en la que se aplicó el producto es de 7 has. La dosis fue de 12 lts/ha en un total de 5 riegos.<br><p></blockquote>",
        "categoria": "Fertilizantes organicos",
        "tags": ""
    },
    {
        "id": "9",
        "titulo": "Desarrollo Wiserganic en Chiles Cd. Camargo",
        "preview": "Se aplico 10 lts / ha de Wiserganic en una valvula de Chiles Jalapeños.",
        "fecha": "2019-06-27 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-10-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-10.png"
            },
            {
                "path": "img/blog/details/noticia-img-10.1.png"
            }
        ],
        "contenido": "<blockquote><p>Se aplicó en el sistema de riego una dosis de 10 lts/ha de Wiserganic, obteniendo como resultados una planta con mas vigor y un ligero crecimiento de altura de la planta, asi como un porcentaje mas alto de floración<p></blockquote>",
        "categoria": "Fertilizantes organicos",
        "tags": ""
    },
    {
        "id": "10",
        "titulo": "Aplicación Biogea Plantek (Micorrizas Liquidas) en Charolas de Chile",
        "preview": "Se evaluó la cantidad de raiz que genera Biogea Plantek en charolas de chile con el productor Oscar Armendariz.",
        "fecha": "2019-02-07 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-11-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-11.png"
            },
            {
                "path": "img/blog/details/noticia-img-11.1.png"
            }
        ],
        "contenido": "<p>La aplicación se realize en 200 lts de agua en los cuales se diluyeron los 300 ml de producto.</p><blockquote><p>RESULTADOS: Excelentes resultados tanto en el desarrollo de raíz, asi Como en el crecimiento de la planta a comparación de testigo.<p></blockquote>",
        "categoria": "Biologicos",
        "tags": ""
    },
    {
        "id": "11",
        "titulo": "Aplicación Phyto Root (Enraizador Enzimatico) en Charolas de Chile",
        "preview": "Se evaluo la cantidad de raiz que genera Phyto Root en charolas de chile con el productor Oscar Armendariz.",
        "fecha": "2019-02-14 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-12-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-12.png"
            },
            {
                "path": "img/blog/details/noticia-img-12.1.png"
            },
            {
                "path": "img/blog/details/noticia-img-12.2.png"
            }
        ],
        "contenido": "<p>Diferencia en cantidad y grosor de raíz a comparación de testigo.<p><blockquote><p>RESULTADOS: Mayor crecimiento de raiz. Mas homogéneidad en tamaño de planta.<p></blockquote>",
        "categoria": "Enraizador Enzimatico",
        "tags": ""
    },
    {
        "id": "12",
        "titulo": "Aplicación Algamil y Phyto Hormonal Xtra en Charolas de Chile",
        "preview": "Se aplicaron ambos productos en aprox 1000 charolas de chile, para evaluar su efecto.",
        "fecha": "2019-04-11 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-13-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-13.png"
            },
            {
                "path": "img/blog/details/noticia-img-13.1.png"
            }
        ],
        "contenido": "<blockquote><p>Se aplico 1.5 ml/ lt agua de algamil y 1 ml/lt agua de Phyto Hormonal Xtra en aprox 1000 charolas de chile, ya que dichas plantas se encontraban bajo cierto estrés abiotico<br><p></blockquote>",
        "categoria": "Hormonales y Fertilizantes Organicos",
        "tags": ""
    },
    {
        "id": "13",
        "titulo": "Desarrollo Sustrato Pindstrup",
        "preview": "Se llevaron a cabo varios desarrollos de sustrato Pindstrup con distintos productores.",
        "fecha": "2019-03-14 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-14-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-14.png"
            },
            {
                "path": "img/blog/details/noticia-img-14.png"
            }
        ],
        "contenido": "<blockquote><ol><li>Productor: Manuel Jáquez </li><li>Rendimiento Pindstrup: 87 </li><li>Rendimiento Lambert: 35 </li><li>Pindstrup obtuvo un rendimiento mayor que Lambert de un 40%</li></ol></blockquote>",
        "categoria": "Sustrato",
        "tags": ""
    },
    {
        "id": "14",
        "titulo": "Desarrollo Sustrato Pindstrup",
        "preview": "Se llevaron a cabo varios desarrollos de sustrato Pindstrup con distintos productores.",
        "fecha": "2019-03-14 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-15-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-15.png"
            },
            {
                "path": "img/blog/details/noticia-img-15.png"
            }
        ],
        "contenido": "<blockquote><ol><li>Productor: Lalo Porras </li><li>Rendimiento con Pindstrup: 66 </li><li>Rendimiento con Sunshine: 38 </li><li>Pindstrup obtuvo un rendimiento mayor que Lambert de un 57%</li></ol></blockquote>",
        "categoria": "Sustrato",
        "tags": ""
    },
    {
        "id": "15",
        "titulo": "Desarrollo Sustrato Pindstrup",
        "preview": "Se llevaron a cabo varios desarrollos de sustrato Pindstrup con distintos productores.",
        "fecha": "2019-03-14 / 12:00:00",
        "imagenPreview": "img/blog/previews/noticia-img-16-preview.png",
        "imagenes": [{
                "path": "img/blog/details/noticia-img-16.png"
            },
            {
                "path": "img/blog/details/noticia-img-16.png"
            }
        ],
        "contenido": "<blockquote><ol><li>Productor: Fernando García </li><li>Rendimiento con Pindstrup: 70 </li><li>Rendimiento con Kekkilä: 53</li><li>Pindstrup obtuvo un rendimiento mayor que Kekkilä de un 20%</li></ol> <br></blockquote>",
        "categoria": "Sustrato",
        "tags": ""
    }
]